Error al actualizar WordPress a 2.3.x : WordPress database error: [Table ‘tu_dominio.wp_terms’ doesn’t exist]

Hoy al actualizar un blog a la última versión, me he topado con el siguiente error:

[sql]WordPress database error: [Table ‘tu_dominio.wp_terms’ doesn’t exist]

SELECT t.*, tt.* FROM wp_terms AS t INNER JOIN wp_term_taxonomy AS tt
ON tt.term_id = t.term_id INNER JOIN wp_term_relationships AS tr ON
tr.term_taxonomy_id = tt.term_taxonomy_id WHERE tt.taxonomy IN
(‘category’) AND tr.object_id IN (171) ORDER BY t.name ASC[/sql]

Lo primero que tenemos que comprobar es que TODOS los plugins están desactivados.

Luego, para solucionarlo:

Nos vamos a: http://www.nuestrodominio.com/wp-admin/options.php y buscamos el campo: db_version. Veremos que tiene el valor 6124, pues lo cambiamos y ponemos 3441.

Finalmente actualizamos:

http://www.nuestrodominio.com/wp-admin/upgrade.php

Listo!! 

victor lopez Sobre mí Esta noticia ha sido creada el 16 noviembre 2007 a las 9:51 en InicioWordpressError al actualizar WordPress a 2.3.x : WordPress database error: [Table ‘tu_dominio.wp_terms’ doesn’t exist] y si quieres puedes comentarla.
Si te ha gustado Error al actualizar WordPress a 2.3.x : WordPress database error: [Table ‘tu_dominio.wp_terms’ doesn’t exist] y esta web, puedes seguirla a través de Facebook, Twitter y también puedes recibir las nuevas noticias de la web en tu correo pincha en este enlace para darte de alta. Además también puedes seguir las noticias por RSS.